
/* Móvil */




.mcm-slider{
width:100%;
max-width:1600px;
position:relative;
}

.slider-window{
overflow:hidden;
}

.slider-track{
display:flex;
transition:.7s ease;
}

.mcm-slider .card{
min-width: calc(90% / 3);
    /* padding: 15px; */
    margin: 20px;
}

.mcm-slider .card img{
width:100%;
height:520px;
object-fit:cover;
transition:.7s;

}

.mcm-slider .card:hover img{
transform:scale(1.08);
}



/* Flechas */

.mcm-slider .arrow{

position:absolute;
top:55%;

width:65px;
height:65px;

border:none;

border-radius:50%;

background:white;

box-shadow:
0 15px 35px rgba(0,0,0,.15);

cursor:pointer;

font-size:26px;

transition:.3s;

z-index:10;

}

.arrow:hover{

background:#b28b49;
color:white;

}

.antes{

left:-30px;

}

.despues{

right:-30px;

}

/* Responsive */

@media(max-width:1100px){

.mcm-slider .card{

min-width:50%;

}

}

@media(max-width:700px){

.mcm-slider .card{

min-width:89%;

}

.section-title h2{

font-size:38px;

}

.arrow{

width:50px;
height:50px;

}

}